[Linux环境] kali更新firefox

[复制链接]
查看838 | 回复0 | 2019-7-23 20:47:50 | 显示全部楼层 |阅读模式
遇到kali无法安装proxy插件,需要更新firefox,两种方式:
1、apt-get installl
网上apt-get update后,使用命令
apt-get install firefox-mozilla-build

很抱歉,这个搞不定
笨办法Tab把firefox开头的100个提示全display出来,
apt-get install firefox-esr成功更新。
2、自己下文件自己装DIY




回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

2

主题

6

帖子

37

积分

初入江湖

Rank: 2

积分
37